/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the default font size on small touch devices */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background: #eee;
  border: 2px solid #ccc;
  padding: 2px 10px;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background: #eee;
  border-bottom: 1px solid #fff;
}

video#bgvid {display:none;}


#block-search-form {
  position: relative;
  right: 0%;
  bottom: 0%;
  text-align: center;
}

form#search-block-form {
  position: relative;
}

div#edit-actions {position:relative;}

#search-block-form input#edit-submit {
  position: absolute;
  top: -1px;
  right: 0px;
}

#block-block-10 {
  position: relative;
  right: 0%;
  bottom: 0%;
  margin-bottom: 0px;
  text-align: center;
}

#logo img {
  display: block;
  margin: auto;
}

#block-menu-menu-footer-menu ul li.leaf {
  list-style-image: none;
  list-style-type: none;
  float: left;
}

#block-menu-menu-footer-menu .block-content ul {
	padding: 0px;
}

nav#block-menu-menu-footer-menu {clear:both;}